Bug 41111 - component-entries for packages of current rawhide missing
Summary: component-entries for packages of current rawhide missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-17 16:03 UTC by Enrico Scholz
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-07 13:56:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-05-17 16:03:03 UTC
[related to bug #41107]

recent rawhide introduced a lot of new packages which have not been entered
into the component list of bugzilla.

Such components are e.g. bonobo, nautilus, oaf, GConf, ...

Comment 1 Enrico Scholz 2001-06-07 13:56:03 UTC
bonobo still missing

Comment 2 David Lawrence 2001-06-07 14:23:04 UTC
These should all be in the Raw Hide category now.


Note You need to log in before you can comment on or make changes to this bug.